div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.center {text-align: center;}

cite li {text-align: left;padding: 5px 0px 0px 0px;}

article {
	font-size: 16px;
}

article a, article a:hover, article a:focus {
	border-bottom: 1px dotted #ea1b0d;
	color: #ea1b0d; 
	text-decoration: none;
}

article ul {padding: 0px 0px 20px 30px;}

article ul ul {padding: 5px 0px 10px 30px;}



.heshteg {
	border-bottom: 0px;
	color: gray;
	text-decoration: none;
	margin-right:0.5rem;
}



.note, blockquote {
	position: relative;
	margin: 2em 5em;
	padding: 1em 2em 1em 6em;
	color: #222;
	background: #f9f9f9;
	font-size: 17.5px;
	border-left: 0px;
}
.note:before, blockquote:before {
	position: absolute;
	top: 50%;
	width: 1em;
	margin-left: -2em;
	line-height: 0!important;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 40px;
	color: #607d8b;
	text-align: center;
}

cite, .note .cite {
	font-size: 0.75em;
	font-weight: 500;
	text-align: right;
	padding-top: 1em;
}


.info:before,
.success:before,
.warning:before,
.error:before,
.idea:before; {
	position: absolute;
	top: 50%;
	width: 3em;
	margin-left: -3em;
	line-height: 0!important;
	font-family: FontAwesome;
	font-size: 40px;
	text-align: center;
}

.info:before {color: #00529b; content: "\f129";}
.success:before {color: #4f8a10; content: "\f00c";}
.warning:before {color: #d63301; content: "\f071";}
.error:before {color: #d63301; content: "\f00d";}
.idea:before {color: #00529b; content: "\f0eb";}


@media (max-width: 479px) {
.note, blockquote {
	position: relative;
	margin: 2em 8%;
	padding: 1em 1em 1em 13%;
	color: #222;
	background: #f9f9f9;
	font-size: 15px;
	border-left: 0px;
}
.note:before, blockquote:before {
	position: absolute;
	top: 50%;
	width: 1em;
	margin-left: -13%;
	line-height: 0!important;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 25px;
	color: #607d8b;
	text-align: center;
}
}



